Digitale Infrastruktur - Bug / Feature #1110

smtp
25 May 2011 22:14 - tuor

Status: Closed Start date: 25 May 2011
Priority: Low Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Request Type: Feature Request

Description

moin,

ich (aaron brilisauer) kann keine mails mehr Gber den mail.piratenpartei.ch senden. es gieng auf allen geraten, seit ner guten woche
oder so geht dies nicht mehr habe ich vor wenigen tagen festgestellt. (die einstellungen auf keinem gerat geandert. (empfangen kann

ich sie aber).
thx far euren support.

wie gesagt es funktionierte, auf einmal nicht mehr ohne die einstellungen anzutasten...

G. Aaorn

History

#1 - 26 May 2011 03:48 - Anonymous

Du bist nicht zufalligerweise bei Swisscom und versuchst, tUber Port 25 zu mailen?

Kriegst Du irgendeine Fehlermeldung?

#2 - 27 May 2011 15:14 - Anonymous

- Status changed from New to 4

#3 - 04 June 2011 12:07 - tuor

Nein ich hatte cablecom. im moment versuch ichs grad mit einem init7 anschluss.

bei mobilen gerdten kommt diese meldung: "e-mail kénnen nicht gesendet werden eine kopie wurde in ihr ausgangsfach gelegt. der empfénger ".......

wure vom server abgelehnt.”

auf dem kompi nix.... es dauert viele minuten bis das send mail auf 66% ist, dann bricht er ohne fehllermeldung ab...
kénnte ihr mir es so einrichten dass ihr es mir an pirat@tuor.org weiterleitet? dann kimmer ich mich um den rest. ;) thx

#4 - 04 June 2011 19:44 - Anonymous

Das mit der Weiterleitung kannst Du im Webmail-Teil selber einstellen...

#5 - 15 June 2011 16:05 - Anonymous
- Priority changed from High to Low

Reducing priority after 10 days of inactivity.

#6 - 04 July 2011 01:12 - Anonymous
- Status changed from 4 to Closed

Closing after 1 month of inactivity.
